import React from 'react';

type Props = {
  label: string;
  children: React.ReactNode;
};

export default function Section({ label, children }: Props) {
  return (
    <div className="section">
      <h3 style={{ fontSize: '28px', fontWeight: 'bold' }}>{label}</h3>
      {children}
    </div>
  );
}
